"IDS_ACCEPT" = "Accetta";
"IDS_APP_MENU_ABOUT_QS" = "Informazioni su TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Nascondi Others";
"IDS_APP_MENU_HIDE_QS" = "Nascondi TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Preferenze…";
"IDS_APP_MENU_QUIT_QS" = "Esci da TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Servizi";
"IDS_APP_MENU_SHOW_ALL" = "Mostra tutte";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Chiudi TeamViewer prima di aprire %1%.";
"IDS_APP_RUNNING_TITLE" = "Una copia di TeamViewer risulta già aperta.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Si è verificato un problema nella creazione del caso di assistenza. Contatta il tuo interlocutore.";
"IDS_DECLINE" = "Rifiuta";
"IDS_DISCLAIMER_INFO" = "Il disclaimer non è legato a TeamViewer GmbH ed è stato definito privatamente dall'utente.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Clausola di esclusione della responsabilità";
"IDS_EDIT_MENU" = "Modifica";
"IDS_EDIT_MENU_COPY" = "Copia";
"IDS_EDIT_MENU_CUT" = "Taglia";
"IDS_EDIT_MENU_DELETE" = "Cancella";
"IDS_EDIT_MENU_PASTE" = "Incolla";
"IDS_EDIT_MENU_REDO" = "Ripristina";
"IDS_EDIT_MENU_SELECT_ALL" = "Seleziona tutto";
"IDS_EDIT_MENU_UNDO" = "Annulla";
"IDS_ERROR" = "Errore";
"IDS_EXIT" = "Esci";
"IDS_HELP_MENU" = "Aiuto";
"IDS_HELP_MENU_FEEDBACK" = "Commenti";
"IDS_HELP_MENU_WEBSITE" = "Sito Internet TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Aiuto online TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Il Tuo ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Consenti controllo remoto";
"IDS_MAIN_WINDOW_QUIT" = "Esci";
"IDS_MEETING_NAME_LABEL" = "Il tuo nome";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Il tuo interlocutore \"%1%\" non è in grado di partecipare al meeting perché utilizza una versione incompatibile di TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Genera una nuova password dinamica";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_CONNECT_WITH_ID_COPY_BUTTON_TOOLTIP" = "Copia negli appunti";
"IDS_ONEQS_CONNECT_WITH_ID_PASTEBOARD_TEXT_P2" = "Usa le credenziali qui sotto per avviare una sessione. TeamViewer ID: %1%\nPassword: %2%";
"IDS_ONEQS_CONNECT_WITH_ID_REFRESH_BUTTON_TOOLTIP" = "Genera nuova password";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "Continua";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "Accetto l'<a href=\"https://www.teamviewer.com/link/?url=232574\">Accordo di licenza con l'utente finale</a> e l’<a href=\"https://www.teamviewer.com/link/?url=441911\">Accordo sul trattamento dei dati</a>.";
"IDS_ONEQS_EULA_DPA_HEADING" = "95392";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "Informativa sulla privacy";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "95393";
"IDS_ONEQS_SESSION_DECLINED" = "Hai rifiutato la richiesta di unirti alla sessione remota";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Chiudi";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Rifiutato per sbaglio? Contatta il tuo supporto per un nuovo invito alla sessione di supporto.";
"IDS_ONEQS_SESSION_ENDED" = "La tua sessione è terminata";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Chiudi";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Fai clic su Rientra in una sessione se stai aspettando che il supporto si riconnetta";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Rientra in una sessione";
"IDS_ONEQS_SESSION_ERROR" = "Something went wrong";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "La sessione a cui stavi partecipando si è chiusa improvvisamente.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Rientra in una sessione";
"IDS_ONEQS_SESSION_ONGOING" = "Sessione in corso";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Chiudi sessione";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "La sessione è iniziata alle %1%";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "Chiudere la sessione?";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "Chiudendo la sessione interromperai la connessione remota e %1% non sarà più in grado di supportarti.";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "Continua sessione";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "Chiudi sessione";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Rifiuta";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Partecipa";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Questa sarà una sessione unica. %1% non avrà accesso al tuo dispositivo dopo la fine della sessione.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% Ha avviato la sessione";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Per ricevere supporto";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Connetti";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Inserisci il codice sessione fornito dal tuo partner per consentire l’accesso al tuo dispositivo e ricevere supporto.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SHARE_YOUR_ID" = "Oppure condividi il tuo ID";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE" = "Prima di procedere, assicurati che il richiedente sia riconosciuto ed affidabile.";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "Informazioni sull'interlocutore";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "In attesa che il tuo supporto avvii la sessione";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Annulla sessione";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Potrai unirti una volta iniziata la sessione.";
"IDS_ONEQS_SETTINGS_TITLE" = "Impostazioni";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Annulla sessione";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECK_SUPPORTER_DATA" = "Mostra info richiedente";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "Continua";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer ha bisogno dei permessi di Registrazione Schermo e Accessibilità del tuo Mac. <a href=\"https://www.teamviewer.com/link/?url=921540\">Learn more</a>";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "Configura accesso ai dischi";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "Il tuo agente di supporto non sarà in grado di interagire con il tuo Mac controllando mouse e tastiera.";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "Non configurare";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "Permessi di Accessibilità non configurati";
"IDS_ONEQS_USER_CONSENT_TITLE" = "Preparati alla sessione di supporto";
"IDS_OSPERMISSION_MENU" = "Controlla accesso sistema";
"IDS_PASSWORD_LABEL" = "Password";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Descrizione";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Codice sessione";
"IDS_SAVE" = "Salva";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "Il disclaimer non è legato a TeamViewer GmbH ed è stato definito privatamente dall'utente.";
"IDS_WINDOW_MENU" = "Finestra";
"IDS_WINDOW_MENU_BRING_FRONT" = "Porta tutto in primo piano";
"IDS_WINDOW_MENU_CLOSE" = "Chiudi";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimizza";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
